/* animierter Menüpunkt */
#main-header #et-top-navigation nav > ul > li:last-child > a {
 padding: 10px 12px;
 border-radius: 4px;
 margin-top: -10px;
}
#main-header #et-top-navigation nav > ul > li:last-child > a {
margin-right: -80px;
 transition: 1s ease all;
 opacity: 0;
background-color:#990000;
color:#fff;
border-radius:0px;
}
#main-header.et-fixed-header #et-top-navigation nav > ul > li:last-child > a {
margin-right: 0;
opacity: 1;
background-color:#990000;
color:#fff!important;
border-radius:0px;
}

.programm h5, .programm h4 {
font-family:"Signika Negative"!important;
}

h1, h2, h3, h4, h5, h6
{
font-family:Questa Slab,Roboto Slab, sans-serif!important;}


/* UMSCHALTER */
/* Veränderung des Icons */
 .et_pb_toggle_open .et_pb_toggle_title:before {
content:"2"!important;
font-size:35px!important;
color:#3399cc!important;
}
.et_pb_toggle_close .et_pb_toggle_title:before {
content:"3"!important;
font-size:35px!important;
color:#3399cc!important;
}
.et_pb_toggle .et_pb_toggle_title {
font-family:Signika Negative;
font-size:18px;}

.et_pb_toggle p, .et_pb_toggle .et_pb_toggle_content {
font-size:16px;
line-height:1.3;
padding-top:5px;
}
.et_pb_toggle {
    margin-bottom:10px!important;
}



